/**
 * Theme Name:  Make [Percolator Pretty]
 * Theme URI:   https://thethemefoundry.com/make/
 * Author:      Mark Root-Wiley
 * Author URI:  https://MRWweb.com
 * Description: A child theme of Make by The Theme Foundry. Contains minor template changes and custom CSS.
 * Version:     1.0.0
 * License:     GNU General Public License v2 or later
 * License URI: http://www.gnu.org/licenses/gpl-2.0.html
 * Template: make
 *
 * Make WordPress Theme, Copyright 2015 The Theme Foundry
 * Make is distributed under the terms of the GNU GPL
 */

/*
 * Add your custom styles below.
 * This version of the Make child theme is only compatible with Make 1.6.0 and above.
 */

/****************************************
 * HEADER DESIGN                        *
 ****************************************/
.site-header-main {
	padding: 14px 0;
	padding: 1.4rem 0;
}

/* account for admin bar */
.admin-bar .site-header {
	top: 66px;
}
@media screen and (min-width:706px) {
	.admin-bar .site-header {
		top: 52px;
	}
}

/* Main Navigation */
a.custom-logo-link {
	width: 198px;
	position: relative;
	margin-bottom: 0;
}
.custom-logo-link:hover:after,
.custom-logo-link:focus:after {
	display: block;
	content: '';
	width: 100%;
	height: 4px;
	position: absolute;
	top: 100%;
	margin-top: 3px;
	background-color: #fff;
}
.site-navigation ul {
	margin-bottom: 0;
}
.site-header-main > .container {
	position: relative;
	max-width: 100%;
}
.menu-toggle {
	margin-bottom: 10px;
	background-color: #15a3c6;
	border: 1px solid rgba(255,255,255,.5);
}
.toggled .menu-toggle:before {
	content: '\f00d';
}

.site-navigation .menu li a,
.site-navigation .nav-menu li a {
	border-color: #fff;
}

.site-navigation .menu-item-type-search {
	margin-top: 12px;
}
.site-navigation .search-field:focus + .search-submit {
	background-color: #15a3c6;
	vertical-align: top;
}

/*
 * Making the menu as great and open as possible:
 * 	1. Full width toggle button from 0-355px
 * 	2. Right-side toggle button from 355px-940px
 * 	3. Open Sans Condensed (set in customizer) from 940px-1170px
 * 	4. 11px right and left paddding from 940px-1010px
 */

@media screen and (min-width: 355px) and (max-width: 940px) {
	.menu-toggle {
		display: block;
		position: absolute;
		right: 30px;
		top: 0px;
		margin: 0;
	}
	.site-navigation .menu {
		display: none;
	}
}

@media screen and (min-width: 940px) and (max-width: 1010px) {
	body .site-navigation .menu li a,
	.site-navigation .menu > li > a,
	.site-navigation .nav-menu > li > a {
		padding: 11px;
		padding: 1.1rem;
	}
}

@media screen and (min-width: 800px) {
	.site-navigation {
		max-width: 100%;
	}

	.site-navigation .menu .sub-menu a,
	.site-navigation .menu .children a {
		color: #15a3c6;
	}

	.site-navigation .menu li a,
	.site-navigation .nav-menu li a {
		border: 0;
		border-bottom: 4px solid transparent;
		margin-bottom: -4px;
	}
	.site-navigation .nav-menu li a:hover,
	.site-navigation .nav-menu li a:focus {
		border-bottom-color: #fff;
	}

	/* Nifty Search Bar */
	.site-navigation .menu-item-type-search {
		margin-top: 0;
		top: -1px;
		padding: 1px;
	}
	.site-navigation .menu-item-type-search label {
		position: relative;
		z-index: 1;
	}
	.site-navigation .menu-item-type-search label::after {
		position: relative;
		padding: 11px 0;
    	padding: 1.1rem 0;
    	width: 25px;
		text-align: center;
		vertical-align: middle;
		color: #fff;
		cursor: pointer;

		/* use the Make Theme's Font Awesome stuff despite my objections to the method */
		content: '\f002';
		display: inline-block;
		font: normal normal normal 18px/1 FontAwesome;
		font-size: inherit;
		text-rendering: auto;
		-webkit-font-smoothing: antialiased;
		-moz-osx-font-smoothing: grayscale;
		speak: none;
	}
	.site-navigation .search-field {
		position: absolute;
		top: 0;
		right: 0;
		width: 25px;
		padding-right: 20px;
		background-color: transparent;
		max-width: none;
		box-shadow: 0 0 0 rgba(0,0,0,0);

		-moz-transition: all 1s ease-out;
		-webkit-transition: all 1s ease-out;
		transition: all 1s ease-out;
	}
	.site-navigation .search-field:focus {
		width: 250px;
		padding-right: 50px;
		background: #fff;
		box-shadow: 0 0 3px rgba(0,0,0,.5);
		z-index: 2;
	}
	.site-navigation .search-submit {
		position: absolute;
		right: 0;
		top: -9999px;
		max-height: 100%; 
		background: transparent;
		color: #fff;
		z-index: 3;
		-moz-transition: background-color 1s ease-in;
		-webkit-transition: background-color 1s ease-in;
		transition: background-color 1s ease-in;
	}
	.site-navigation .search-field:focus + .search-submit {
		top: 0;
		background-color: #15a3c6;
		border-radius: 0;
	}
} /* end mq */

@media screen and (min-width: 1170px) {
	.site-branding {
		float: left;
	}
	.site-navigation {
		float: right;
	}
}


/* no gap between last section and footer */
.site-content {
	padding-bottom: 0;
}
/*
 * March 6, 2018:
 * It appears Make has made changes so this
 * rule doesn't make sense anymore

.builder-section-text.has-background {
	margin: 52px 0;
	margin: 5.2rem 0;
}
.builder-section:last-child {
	margin-bottom: 0;
}

</nonsensical style>
*/

/* Site Header Large Screens Only */
@media screen and (min-width: 760px) {
	.site-header { /* so pic shows through transparent shows through */
		position: absolute; /* take out of document flow */
		top: 20px;
		left: 20px;
		right: 20px;
		width: auto;
		z-index: 100; /* move to top */
		box-shadow: 2px 2px 4px rgba(0,0,0,.4);
	}

	.site-content .builder-section-first,
	.site-content.site-content {
		padding-top: 128px;
	}
	.page-template-template-builder .site-content {
		padding-top: 0;
	}

} /* end mq */


/****************************************
 * HOME                                 *
 ****************************************/
/* Intro Text Banner */
#pc-home-section-banner {
	padding-top: 35%;
}
#pc-home-section-banner .builder-text-column {
	padding: 20px;
	border-right: 1px solid rgba(0,0,0,.25);
	color: #fff;
}
#pc-home-section-banner .builder-text-column-1 {
	background-color: #0b66a5;
}
#pc-home-section-banner .builder-text-column-2 {
	background-color: #239ed6;
}
#pc-home-section-banner .builder-text-column-3 {
	background-color: #3e7195;
	border-right: 0;
}
@media screen and (min-width:800px) {
	#pc-home-section-banner .builder-text-column {
		width: 33.333333%;
		margin-right: 0;
	}
}


/****************************************
 * BLOG TAGS                       		*
 ****************************************/

/* Styles currently not used, leaving for posterity.  */
#builder-section-1488589319513 {
	background-color: #239ED6;
	color: #fff;
}
#builder-section-1488589319513 .widget {
	margin-top: 44px;
	margin-top: 4.4rem;
}
#builder-section-1488589319513 .widget_taxonomy_list_widget a {
	display: inline-block;
	padding: 3px 8px;
	margin-right: 10px;
	margin-bottom: 10px;
	border-radius: 5px;
	border: 2px solid #0B66A5;
	background-color: #0B66A5;
	color: #fff;
}
#builder-section-1488589319513 .widget_taxonomy_list_widget a:hover,
#builder-section-1488589319513 .widget_taxonomy_list_widget a:focus {
	border-color: #fff;
}


/****************************************
 * ARCHIVES & BLOG                 		*
 ****************************************/
.archive .entry-author,
.archive .entry-author-avatar,
.archive .entry-author-byline {
	display: inline-block;
}
.archive .entry-author {
	margin-right: 20px;
	margin-top: 0;
}

.archive .post {
	padding-bottom: 0;
	margin-top: 10px;
	margin-top: 1rem;
	margin-bottom: 0;
}
.blog .entry-date,
.blog .entry-author-byline,
.archive .entry-date {
	margin-bottom: 0;
	display: inline;
	line-height: inherit;
	font-size: 12px;
	font-size: 1.2rem;
	float: none;
}
.blog .entry-content p:last-child,
.archive .entry-content p:last-child {
	margin-top: -20px;
	margin-top: -2rem;
}
.blog .post {
	margin-top: 0;
	margin-bottom: 22px;
	margin-bottom: 2.2rem;
}


/****************************************
 * HELPER CLASSES                       *
 ****************************************/
.pc-white-text {
	color: #fff;
}

.pc-bold-text {
	font-weight: bolder;
}

.pc-white-box .builder-text-column {
	overflow: hidden;
	padding: 20px;
	background: #fff;
	background: rgba(255,255,255,.85);
}

.pc-green-box .builder-text-column {
	padding: 20px;
	background: #a7ca56;
}
.pc-blue-columns .builder-text-column {
	padding: 20px;
}
.pc-blue-columns .builder-text-column-1 {
	background-color: #0b66a5;
}
.pc-blue-columns .builder-text-column-2 {
	background-color: #239ed6;
}
.pc-blue-columns .builder-text-column-3 {
	background-color: #3e7195;
}

.pc-circle-image img,
.pc-circle-image .ttfmp-post-list-item-image {
	border-radius: 50%;
	position: relative;
}
.pc-circle-image a:hover img,
.pc-circle-image a:focus img,
.pc-circle-image .ttfmp-post-list-item-image:hover {
	top: -5px;
	left: -5px;
	box-shadow: 1px 1px #555,
				2px 2px #555,
				3px 3px #555,
				4px 4px #555,
				5px 5px #555;
}

/* Text-align: center; */
.pc-center .builder-section-content {
	text-align: center;
}

/* Vertically center align content in a builder section */
.pc-vertical-center .builder-section-content {
	overflow: hidden;
}
.pc-vertical-center .builder-section-content::before {
	content: " ";
	display: inline-block;
	height: 100%;
	width: 1%;
	vertical-align: middle;
}
.pc-vertical-center .builder-text-column {
	display: inline-block;
	vertical-align: middle;
}

.pc-tagline-banner .builder-section-content {
	padding: 25px 20px;
}
.pc-tagline-banner .builder-section-content h1 {
	font-size: 40px;
	font-size: 4rem;
}
.pc-tagline-banner .builder-section-content p {
	font-size: 28px;
	font-size: 2.8rem;
}
@media screen and (min-width: 760px) {
	.pc-tagline-banner .builder-section-content {
		padding: 75px 20px;
	}
}

/* Add space above or below text.
	Handy if large bg image needs to show more */
@media screen and (min-width: 1100px) {
	.pc-padding-below .builder-section-content {
		overflow: hidden;
		padding-bottom: 250px;
	}
	.pc-padding-below2x .builder-section-content {
		overflow: hidden;
		padding-bottom: 500px;
	}
	.pc-padding-above .builder-section-content {
		overflow: hidden;
		padding-top: 250px;
	}
	.pc-padding-above2x .builder-section-content {
		overflow: hidden;
		padding-top: 500px;
	}
}

@media screen and (min-width: 706px) {
	.pc-equal-height .builder-section-content > * {
		display: flex;
	}
}

/****************************************
 * SHORTCODE CLASSES                    *
 ****************************************/
.pc-box {
	background-color: #0b66a5;
	color: #fff;
	padding: 15px;
	padding: 1.5rem;
	margin-bottom: 22px;
	margin-bottom: 2.2rem;
}
.pc-box a {
	color: #fff;
}
.pc-box a:hover,
.pc-box a:focus {
	color: #fff;
	text-decoration: none;
}
@media screen and (min-width:600px) {
	.pc-box {
		width:  450px;
		max-width: 40%;
		float: right;
		clear: right;
		margin-left: 22px;
		margin-left: 2.2rem;
	}
	.pc-box + h1,
	.pc-box + h2,
	.pc-box + h3,
	.pc-box + h4,
	.pc-box + h5,
	.pc-box + h6 {
		clear: none;
	}
}

/****************************************
 * QUIZ SCORES                          *
 ****************************************/
.pc-great,
.pc-good,
.pc-could-be-better {
	display: inline-block;
	padding: 5px 15px;
	border-width: 1px;
	border-style: solid;
	font-weight: bold;
}
.pc-great {
	border-color: #a7ca56;
	background-color: #a7ca56;
	background-color: rgba(167,202,86,.4);
}
.pc-good {
	border-color: #75bdd0;
	background-color: #75bdd0;
	background-color: rgba(117,189,208,.4);
}
.pc-could-be-better {
	border-color: #f3c84e;
	background-color: #f3c84e;
	background-color: rgba(243,200,78,.4);
}


/****************************************
 * FORMS & GRAVITY FORMS                *
 ****************************************/
.gforms_confirmation_message {
	border: 1px solid #a7ca56;
	background: #fff;
	padding: 15px;
}
.gform_wrapper input:focus {
	outline: rgb(229, 151, 0) auto 5px !important;
	outline: auto 5px -webkit-focus-ring-color !important;
}

input[type="button"],
input[type="reset"],
input[type="submit"] {
	padding: 5px 10px;
	border: 5px solid #ec8b2f;
	color: #ec8b2f;
	background-color: transparent;
	font-weight: bold;
	border-radius: 8px;
}

/****************************************
 * TEXT EDITOR CLASSES                  *
 ****************************************/
.pc-button--blue,
.pc-button--white,
.pc-button--orange {
	padding: 5px 10px;
	border: 4px solid;
	border-radius: 9px;
	text-decoration: none !important;
	white-space: nowrap;
}
.pc-button--blue {
	border-color: #15a3c6;
	color: #15a3c6;
}
.pc-button--blue:hover,
.pc-button--blue:focus {
	background-color: #15a3c6;
	color: #fff;
}
.pc-button--white,
#gform_wrapper_2 .button {
	border-color: #fff;
	color: #fff;
}
.pc-button--white:hover,
.pc-button--white:focus,
#gform_wrapper_2 .button:hover,
#gform_wrapper_2 .button:focus {
	background-color: #fff;
	color: #15a3c6;
}
.pc-button--orange {
	border-color: #ec8b2f;
	color: #ec8b2f;
}
.pc-button--orange:hover,
.pc-button--orange:focus {
	background-color: #ec8b2f;
	color: #fff;
}